/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2021 14:13:06
*/


/* layout-large - >1200 */
    /* Consistent layout margins */
    
#home_intro_inner h1 {
   
}
#home_intro_inner {
    padding-left: 0;
    padding-right: 0;
}
#content.homepage {
    margin-left:70px;    
}
#feature.homepage {
    width: 350px;
    margin-right: 70px;
}

#news-events.slideshow .section img {
    height: 420px;
}